var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/clicks/route.js")
R.c("server/chunks/[root-of-the-server]__aebdcef0._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_next_92aaecbe._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_clicks_route_actions_45cae425.js")
R.m(42112)
module.exports=R.m(42112).exports
